@media(max-width:900px){

    .nav-menu{

        display:none;

    }

    .nav-btn{

        display:none;

    }

    .menu-toggle{

        display:flex;

    }

}

@media(max-width:900px){

    .hero-container{

        grid-template-columns:1fr;

        text-align:center;

        padding-top:120px;

    }

    .hero-content{

        align-items:center;

    }

    .hero h1{

        font-size:60px;

    }

    .hero-image{

        order:-1;

    }

}

@media(max-width:992px){

    .gallery-grid{

        column-count:2;

    }

}

@media(max-width:768px){

    .gallery-grid{

        column-count:1;

    }

}

@media(max-width:768px){

    .featured-layout{

        grid-template-columns:1fr;

    }

    .featured-hero{

        grid-column:auto;

        height:450px;

    }

    .featured-card{

        height:300px;

    }

}

@media(max-width:992px){

    .gallery-item,
    .gallery-item.large,
    .gallery-item.wide{

        grid-column:span 12;

        min-height:420px;

    }

}

@media(max-width:768px){

.service-card{

    grid-template-columns:1fr;

    gap:20px;

}

.services-title{

    font-size:2.5rem;

}

.service-content h3{

    font-size:1.6rem;

}

}